image:
  repository: registry.gitlab.com/purelb/purelb
  tag: v0.13.0
  pullPolicy: Always

allocator:
  securityContext:
    runAsNonRoot: true
    runAsUser: 65534
  containerSecurityContext:
    allowPrivilegeEscalation: false
    capabilities:
      drop:
        - all
    readOnlyRootFilesystem: true
  tolerations: []

lbnodeagent:
  extlbint: kube-lb0
  localint: default
  sendgarp: false
  tolerations: []
  containerSecurityContext:
    capabilities:
      add:
        - NET_ADMIN
        - NET_RAW
      drop:
        - ALL
    readOnlyRootFilesystem: false
    runAsGroup: 0
    runAsUser: 0

defaultAnnouncer: PureLB

serviceGroup:
  create: false
  name: default

Prometheus:
  allocator:
    Metrics:
      enabled: false
    serviceMonitor:
      enabled: false
    prometheusRules:
      enabled: false
  lbnodeagent:
    Metrics:
      enabled: false
    serviceMonitor:
      enabled: false
    prometheusRules:
      enabled: false

memberlistSecretKey: 8sb7ikA5qHwQQqxc
